Bug 1554986 - [abrt] gnome-software: gs_plugin_loader_app_create(): gnome-software killed by SIGTRAP
Summary: [abrt] gnome-software: gs_plugin_loader_app_create(): gnome-software killed b...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-software
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:f3b167567ca94739e6246d41d8b...
Depends On:
Blocks: F28BetaFreezeException
TreeView+ depends on / blocked
 
Reported: 2018-03-13 17:37 UTC by Luis
Modified: 2018-03-20 04:42 UTC (History)
4 users (show)

Fixed In Version: gnome-software-3.28.0-3.fc28 gnome-software-3.28.0-4.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-20 04:42:23 UTC


Attachments (Terms of Use)
File: backtrace (60.09 KB, text/plain)
2018-03-13 17:37 UTC, Luis
no flags Details
File: cgroup (331 bytes, text/plain)
2018-03-13 17:37 UTC, Luis
no flags Details
File: core_backtrace (24.70 KB, text/plain)
2018-03-13 17:37 UTC, Luis
no flags Details
File: cpuinfo (1.37 KB, text/plain)
2018-03-13 17:37 UTC, Luis
no flags Details
File: dso_list (18.08 KB, text/plain)
2018-03-13 17:37 UTC, Luis
no flags Details
File: environ (3.47 KB, text/plain)
2018-03-13 17:37 UTC, Luis
no flags Details
File: limits (1.29 KB, text/plain)
2018-03-13 17:37 UTC, Luis
no flags Details
File: maps (87.76 KB, text/plain)
2018-03-13 17:38 UTC, Luis
no flags Details
File: mountinfo (3.66 KB, text/plain)
2018-03-13 17:38 UTC, Luis
no flags Details
File: open_fds (3.44 KB, text/plain)
2018-03-13 17:38 UTC, Luis
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2018-03-13 17:38 UTC, Luis
no flags Details
File: var_log_messages (2.58 KB, text/plain)
2018-03-13 17:38 UTC, Luis
no flags Details

Description Luis 2018-03-13 17:37:33 UTC
Description of problem:
Booting from live-usb gnome-software crashes with notification popping under prompt to install Fedora 28 or launch from live-usb.

Version-Release number of selected component:
gnome-software-3.27.92-1.fc28

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-software --gapplication-service
crash_function: gs_plugin_loader_app_create
executable:     /usr/bin/gnome-software
journald_cursor: s=f5c13c42c0d34205baa5cc00382898ac;i=7df;b=5fac5ce7d38248dcab7e279dc2cd704f;m=55c2fe5;t=5674e8428d1b9;x=525cbcb98d622720
kernel:         4.16.0-0.rc4.git0.1.fc28.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 Luis 2018-03-13 17:37:39 UTC
Created attachment 1407661 [details]
File: backtrace

Comment 2 Luis 2018-03-13 17:37:42 UTC
Created attachment 1407662 [details]
File: cgroup

Comment 3 Luis 2018-03-13 17:37:46 UTC
Created attachment 1407663 [details]
File: core_backtrace

Comment 4 Luis 2018-03-13 17:37:48 UTC
Created attachment 1407664 [details]
File: cpuinfo

Comment 5 Luis 2018-03-13 17:37:49 UTC
Created attachment 1407665 [details]
File: dso_list

Comment 6 Luis 2018-03-13 17:37:52 UTC
Created attachment 1407666 [details]
File: environ

Comment 7 Luis 2018-03-13 17:37:53 UTC
Created attachment 1407667 [details]
File: limits

Comment 8 Luis 2018-03-13 17:38:00 UTC
Created attachment 1407668 [details]
File: maps

Comment 9 Luis 2018-03-13 17:38:03 UTC
Created attachment 1407669 [details]
File: mountinfo

Comment 10 Luis 2018-03-13 17:38:09 UTC
Created attachment 1407670 [details]
File: open_fds

Comment 11 Luis 2018-03-13 17:38:10 UTC
Created attachment 1407671 [details]
File: proc_pid_status

Comment 12 Luis 2018-03-13 17:38:12 UTC
Created attachment 1407672 [details]
File: var_log_messages

Comment 13 Kalev Lember 2018-03-13 21:35:50 UTC
This looks like something we should fix for F28 Beta: gnome-software is crashing when it has no network access trying to download https://admin.fedoraproject.org/pkgdb/api/collections/

I've got a local fix here, will discuss it with hughsie tomorrow.

Proposing as a FE for Fedora 28 Beta.

Comment 14 Kalev Lember 2018-03-14 10:24:18 UTC
Should be fixed in gnome-software-3.28.0-3.fc28

Comment 15 Fedora Update System 2018-03-14 10:25:48 UTC
PackageKit-1.1.9-2.fc28 adwaita-icon-theme-3.28.0-1.fc28 aisleriot-3.22.5-1.fc28 anjuta-3.28.0-1.fc28 at-spi2-atk-2.26.2-1.fc28 at-spi2-core-2.28.0-1.fc28 atk-2.28.1-1.fc28 baobab-3.28.0-1.fc28 cheese-3.28.0-1.fc28 clutter-gst3-3.0.26-1.fc28 colord-1.4.2-1.fc28 control-center-3.28.0-1.fc28 corebird-1.7.4-2.fc28 dconf-0.28.0-1.fc28 dconf-editor-3.28.0-1.fc28 devhelp-3.28.0-1.fc28 eog-3.28.0-1.fc28 eog-plugins-3.26.2-1.fc28 epiphany-3.28.0.1-1.fc28 evince-3.28.0-1.fc28 evolution-3.28.0-1.fc28 evolution-data-server-3.28.0-1.fc28 evolution-ews-3.28.0-1.fc28 evolution-mapi-3.28.0-1.fc28 file-roller-3.28.0-1.fc28 five-or-more-3.28.0-1.fc28 four-in-a-row-3.28.0-1.fc28 fwupd-1.0.6-1.fc28 gala-0.3.0-1.20180311.git6d3253a.fc28 gcr-3.28.0-1.fc28 gdm-3.28.0-1.fc28 gedit-3.28.0-1.fc28 gedit-plugins-3.28.0-1.fc28 gjs-1.52.0-1.fc28 glade-3.22.0-1.fc28 glib-networking-2.56.0-1.fc28 glib2-2.56.0-1.fc28 gmime30-3.2.0-1.fc28 gnome-backgrounds-3.28.0-1.fc28 gnome-bluetooth-3.28.0-1.fc28 gnome-boxes-3.27.92-2.fc28 gnome-builder-3.28.0-1.fc28 gnome-calculator-3.28.0-1.fc28 gnome-calendar-3.28.0-1.fc28 gnome-characters-3.28.0-1.fc28 gnome-chess-3.28.0-1.fc28 gnome-clocks-3.28.0-1.fc28 gnome-color-manager-3.28.0-1.fc28 gnome-contacts-3.28.0-1.fc28 gnome-desktop3-3.28.0-1.fc28 gnome-devel-docs-3.28.0-1.fc28 gnome-disk-utility-3.28.0-1.fc28 gnome-font-viewer-3.28.0-1.fc28 gnome-getting-started-docs-3.28.0-1.fc28 gnome-initial-setup-3.28.0-1.fc28 gnome-keyring-3.28.0.1-1.fc28 gnome-klotski-3.22.3-1.fc28 gnome-logs-3.28.0-1.fc28 gnome-maps-3.28.0-1.fc28 gnome-mines-3.28.0-1.fc28 gnome-multi-writer-3.28.0-1.fc28 gnome-music-3.28.0-1.fc28 gnome-packagekit-3.28.0-1.fc28 gnome-photos-3.27.92-1.fc28 gnome-robots-3.22.3-1.fc28 gnome-session-3.28.0-1.fc28 gnome-settings-daemon-3.28.0-1.fc28 gnome-shell-3.28.0-1.fc28 gnome-shell-extensions-3.28.0-1.fc28 gnome-software-3.28.0-3.fc28 gnome-sudoku-3.28.0-1.fc28 gnome-system-monitor-3.28.0-1.fc28 gnome-todo-3.28.0-1.fc28 gnome-tweaks-3.28.0-1.fc28 gnome-user-docs-3.28.0-1.fc28 gobject-introspection-1.56.0-1.fc28 gpaste-3.28.0-1.fc28 gsettings-desktop-schemas-3.28.0-1.fc28 gspell-1.8.0-1.fc28 gthumb-3.6.1-1.fc28 gtk3-3.22.29-1.fc28 gucharmap-10.0.4-1.fc28 gvfs-1.36.0-1.fc28 jsonrpc-glib-3.28.0-1.fc28 latexila-3.26.1-4.fc28 libappstream-glib-0.7.7-1.fc28 libdazzle-3.28.0-1.fc28 libgdl-3.28.0-1.fc28 libgee-0.20.1-1.fc28 libgepub-0.5.3-1.fc28 libgnome-games-support-1.4.0-1.fc28 libgweather-3.28.0-1.fc28 libical-3.0.3-2.fc28 libsoup-2.62.0-1.fc28 lightsoff-3.28.0-1.fc28 mutter-3.28.0-1.fc28 nautilus-3.28.0-1.fc28 orca-3.27.91-1.fc28 pango-1.42.0-1.fc28 polari-3.28.0-1.fc28 pygobject3-3.28.0-1.fc28 shotwell-0.28.0-1.fc28 simple-scan-3.28.0-1.fc28 swell-foop-3.28.0-1.fc28 sysprof-3.28.0-1.fc28 template-glib-3.28.0-1.fc28 vala-0.40.0-1.fc28 webkit2gtk3-2.20.0-2.fc28 wingpanel-2.0.4-6.fc28 xed-1.6.4-0.2.20180309git3733860.fc28 yelp-3.28.0-1.fc28 yelp-tools-3.28.0-1.fc28 yelp-xsl-3.28.0-1.fc28 zenity-3.28.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5ebe0eb1f2

Comment 16 Fedora Update System 2018-03-14 18:05:04 UTC
PackageKit-1.1.9-2.fc28, abattis-cantarell-fonts-0.100-1.fc28, adwaita-icon-theme-3.28.0-1.fc28, aisleriot-3.22.5-1.fc28, anjuta-3.28.0-1.fc28, at-spi2-atk-2.26.2-1.fc28, at-spi2-core-2.28.0-1.fc28, atk-2.28.1-1.fc28, baobab-3.28.0-1.fc28, cheese-3.28.0-1.fc28, clutter-gst3-3.0.26-1.fc28, colord-1.4.2-1.fc28, control-center-3.28.0-1.fc28, corebird-1.7.4-2.fc28, dconf-0.28.0-1.fc28, dconf-editor-3.28.0-1.fc28, devhelp-3.28.0-1.fc28, eog-3.28.0-1.fc28, eog-plugins-3.26.2-1.fc28, epiphany-3.28.0.1-1.fc28, evince-3.28.0-1.fc28, evolution-3.28.0-1.fc28, evolution-data-server-3.28.0-1.fc28, evolution-ews-3.28.0-1.fc28, evolution-mapi-3.28.0-1.fc28, file-roller-3.28.0-1.fc28, five-or-more-3.28.0-1.fc28, four-in-a-row-3.28.0-1.fc28, fwupd-1.0.6-1.fc28, gala-0.3.0-1.20180311.git6d3253a.fc28, gcr-3.28.0-1.fc28, gdm-3.28.0-1.fc28, gedit-3.28.0-1.fc28, gedit-plugins-3.28.0-1.fc28, gjs-1.52.0-1.fc28, glade-3.22.0-1.fc28, glib-networking-2.56.0-1.fc28, glib2-2.56.0-1.fc28, gmime30-3.2.0-1.fc28, gnome-backgrounds-3.28.0-1.fc28, gnome-bluetooth-3.28.0-1.fc28, gnome-boxes-3.27.92-2.fc28, gnome-builder-3.28.0-1.fc28, gnome-calculator-3.28.0-1.fc28, gnome-calendar-3.28.0-1.fc28, gnome-characters-3.28.0-1.fc28, gnome-chess-3.28.0-1.fc28, gnome-clocks-3.28.0-1.fc28, gnome-color-manager-3.28.0-1.fc28, gnome-contacts-3.28.0-1.fc28, gnome-desktop3-3.28.0-1.fc28, gnome-devel-docs-3.28.0-1.fc28, gnome-disk-utility-3.28.0-1.fc28, gnome-font-viewer-3.28.0-1.fc28, gnome-getting-started-docs-3.28.0-1.fc28, gnome-initial-setup-3.28.0-1.fc28, gnome-keyring-3.28.0.1-1.fc28, gnome-klotski-3.22.3-1.fc28, gnome-logs-3.28.0-1.fc28, gnome-maps-3.28.0-1.fc28, gnome-mines-3.28.0-1.fc28, gnome-multi-writer-3.28.0-1.fc28, gnome-music-3.28.0-1.fc28, gnome-packagekit-3.28.0-1.fc28, gnome-photos-3.27.92-1.fc28, gnome-robots-3.22.3-1.fc28, gnome-session-3.28.0-1.fc28, gnome-settings-daemon-3.28.0-1.fc28, gnome-shell-3.28.0-1.fc28, gnome-shell-extensions-3.28.0-1.fc28, gnome-software-3.28.0-3.fc28, gnome-sudoku-3.28.0-1.fc28, gnome-system-monitor-3.28.0-1.fc28, gnome-todo-3.28.0-1.fc28, gnome-tweaks-3.28.0-1.fc28, gnome-user-docs-3.28.0-1.fc28, gobject-introspection-1.56.0-1.fc28, gpaste-3.28.0-1.fc28, gsettings-desktop-schemas-3.28.0-1.fc28, gspell-1.8.0-1.fc28, gthumb-3.6.1-1.fc28, gtk3-3.22.29-1.fc28, gtksourceview3-3.24.7-1.fc28, gucharmap-10.0.4-1.fc28, gvfs-1.36.0-1.fc28, jsonrpc-glib-3.28.0-1.fc28, latexila-3.26.1-4.fc28, libappstream-glib-0.7.7-1.fc28, libdazzle-3.28.0-1.fc28, libgdl-3.28.0-1.fc28, libgee-0.20.1-1.fc28, libgepub-0.5.3-1.fc28, libgnome-games-support-1.4.0-1.fc28, libgweather-3.28.0-1.fc28, libical-3.0.3-2.fc28, libsoup-2.62.0-1.fc28, lightsoff-3.28.0-1.fc28, mutter-3.28.0-1.fc28, nautilus-3.28.0-1.fc28, orca-3.27.91-1.fc28, pango-1.42.0-1.fc28, polari-3.28.0-1.fc28, pygobject3-3.28.0-1.fc28, shotwell-0.28.0-1.fc28, simple-scan-3.28.0-1.fc28, swell-foop-3.28.0-1.fc28, sysprof-3.28.0-1.fc28, template-glib-3.28.0-1.fc28, vala-0.40.0-1.fc28, webkit2gtk3-2.20.0-2.fc28, wingpanel-2.0.4-6.fc28, xed-1.6.4-0.2.20180309git3733860.fc28, yelp-3.28.0-1.fc28, yelp-tools-3.28.0-1.fc28, yelp-xsl-3.28.0-1.fc28, zenity-3.28.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5ebe0eb1f2

Comment 17 Fedora Update System 2018-03-14 18:25:31 UTC
PackageKit-1.1.9-2.fc28 abattis-cantarell-fonts-0.100-1.fc28 adwaita-icon-theme-3.28.0-1.fc28 aisleriot-3.22.5-1.fc28 anjuta-3.28.0-1.fc28 at-spi2-atk-2.26.2-1.fc28 at-spi2-core-2.28.0-1.fc28 atk-2.28.1-1.fc28 baobab-3.28.0-1.fc28 cheese-3.28.0-1.fc28 clutter-gst3-3.0.26-1.fc28 colord-1.4.2-1.fc28 control-center-3.28.0-1.fc28 corebird-1.7.4-2.fc28 dconf-0.28.0-1.fc28 dconf-editor-3.28.0-1.fc28 devhelp-3.28.0-1.fc28 eog-3.28.0-1.fc28 eog-plugins-3.26.2-1.fc28 epiphany-3.28.0.1-1.fc28 evince-3.28.0-1.fc28 evolution-3.28.0-1.fc28 evolution-data-server-3.28.0-1.fc28 evolution-ews-3.28.0-1.fc28 evolution-mapi-3.28.0-1.fc28 file-roller-3.28.0-1.fc28 five-or-more-3.28.0-1.fc28 four-in-a-row-3.28.0-1.fc28 fwupd-1.0.6-1.fc28 gala-0.3.0-1.20180311.git6d3253a.fc28 gcr-3.28.0-1.fc28 gdm-3.28.0-1.fc28 gedit-3.28.0-1.fc28 gedit-plugins-3.28.0-1.fc28 gjs-1.52.0-1.fc28 glade-3.22.0-1.fc28 glib-networking-2.56.0-1.fc28 glib2-2.56.0-1.fc28 gmime30-3.2.0-1.fc28 gnome-backgrounds-3.28.0-1.fc28 gnome-bluetooth-3.28.0-1.fc28 gnome-boxes-3.27.92-2.fc28 gnome-builder-3.28.0-1.fc28 gnome-calculator-3.28.0-1.fc28 gnome-calendar-3.28.0-1.fc28 gnome-characters-3.28.0-1.fc28 gnome-chess-3.28.0-1.fc28 gnome-clocks-3.28.0-1.fc28 gnome-color-manager-3.28.0-1.fc28 gnome-contacts-3.28.0-1.fc28 gnome-desktop3-3.28.0-1.fc28 gnome-devel-docs-3.28.0-1.fc28 gnome-disk-utility-3.28.0-1.fc28 gnome-font-viewer-3.28.0-1.fc28 gnome-getting-started-docs-3.28.0-1.fc28 gnome-initial-setup-3.28.0-1.fc28 gnome-keyring-3.28.0.1-1.fc28 gnome-klotski-3.22.3-1.fc28 gnome-logs-3.28.0-1.fc28 gnome-maps-3.28.0-1.fc28 gnome-mines-3.28.0-1.fc28 gnome-multi-writer-3.28.0-1.fc28 gnome-music-3.28.0-1.fc28 gnome-packagekit-3.28.0-1.fc28 gnome-photos-3.27.92-1.fc28 gnome-robots-3.22.3-1.fc28 gnome-session-3.28.0-1.fc28 gnome-settings-daemon-3.28.0-1.fc28 gnome-shell-3.28.0-1.fc28 gnome-shell-extensions-3.28.0-1.fc28 gnome-software-3.28.0-3.fc28 gnome-sudoku-3.28.0-1.fc28 gnome-system-monitor-3.28.0-1.fc28 gnome-todo-3.28.0-1.fc28 gnome-tweaks-3.28.0-1.fc28 gnome-usage-3.28.0-1.fc28 gnome-user-docs-3.28.0-1.fc28 gobject-introspection-1.56.0-1.fc28 gpaste-3.28.0-1.fc28 gsettings-desktop-schemas-3.28.0-1.fc28 gspell-1.8.0-1.fc28 gthumb-3.6.1-1.fc28 gtk3-3.22.29-1.fc28 gtksourceview3-3.24.7-1.fc28 gucharmap-10.0.4-1.fc28 gvfs-1.36.0-1.fc28 jsonrpc-glib-3.28.0-1.fc28 latexila-3.26.1-4.fc28 libappstream-glib-0.7.7-1.fc28 libdazzle-3.28.0-1.fc28 libgdl-3.28.0-1.fc28 libgee-0.20.1-1.fc28 libgepub-0.5.3-1.fc28 libgnome-games-support-1.4.0-1.fc28 libgweather-3.28.0-1.fc28 libical-3.0.3-2.fc28 libsoup-2.62.0-1.fc28 lightsoff-3.28.0-1.fc28 mutter-3.28.0-1.fc28 nautilus-3.28.0-1.fc28 orca-3.27.91-1.fc28 pango-1.42.0-1.fc28 polari-3.28.0-1.fc28 pygobject3-3.28.0-1.fc28 shotwell-0.28.0-1.fc28 simple-scan-3.28.0-1.fc28 swell-foop-3.28.0-1.fc28 sysprof-3.28.0-1.fc28 template-glib-3.28.0-1.fc28 vala-0.40.0-1.fc28 webkit2gtk3-2.20.0-2.fc28 wingpanel-2.0.4-6.fc28 xed-1.6.4-0.2.20180309git3733860.fc28 yelp-3.28.0-1.fc28 yelp-tools-3.28.0-1.fc28 yelp-xsl-3.28.0-1.fc28 zenity-3.28.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5ebe0eb1f2

Comment 18 Fedora Update System 2018-03-15 13:29:32 UTC
PackageKit-1.1.9-2.fc28, abattis-cantarell-fonts-0.101-1.fc28, adwaita-icon-theme-3.28.0-1.fc28, aisleriot-3.22.5-1.fc28, anjuta-3.28.0-1.fc28, at-spi2-atk-2.26.2-1.fc28, at-spi2-core-2.28.0-1.fc28, atk-2.28.1-1.fc28, baobab-3.28.0-1.fc28, cheese-3.28.0-1.fc28, clutter-gst3-3.0.26-1.fc28, colord-1.4.2-1.fc28, control-center-3.28.0-1.fc28, corebird-1.7.4-2.fc28, dconf-0.28.0-1.fc28, dconf-editor-3.28.0-1.fc28, devhelp-3.28.0-1.fc28, eog-3.28.0-1.fc28, eog-plugins-3.26.2-1.fc28, epiphany-3.28.0.1-1.fc28, evince-3.28.0-1.fc28, evolution-3.28.0-1.fc28, evolution-data-server-3.28.0-1.fc28, evolution-ews-3.28.0-1.fc28, evolution-mapi-3.28.0-1.fc28, file-roller-3.28.0-1.fc28, five-or-more-3.28.0-1.fc28, four-in-a-row-3.28.0-1.fc28, fwupd-1.0.6-1.fc28, gala-0.3.0-1.20180311.git6d3253a.fc28, gcr-3.28.0-1.fc28, gdm-3.28.0-1.fc28, gedit-3.28.0-1.fc28, gedit-plugins-3.28.0-1.fc28, gjs-1.52.0-1.fc28, glade-3.22.0-1.fc28, glib-networking-2.56.0-1.fc28, glib2-2.56.0-1.fc28, gmime30-3.2.0-1.fc28, gnome-backgrounds-3.28.0-1.fc28, gnome-bluetooth-3.28.0-1.fc28, gnome-boxes-3.27.92-2.fc28, gnome-builder-3.28.0-1.fc28, gnome-calculator-3.28.0-1.fc28, gnome-calendar-3.28.0-1.fc28, gnome-characters-3.28.0-1.fc28, gnome-chess-3.28.0-1.fc28, gnome-clocks-3.28.0-1.fc28, gnome-color-manager-3.28.0-1.fc28, gnome-contacts-3.28.0-1.fc28, gnome-desktop3-3.28.0-1.fc28, gnome-devel-docs-3.28.0-1.fc28, gnome-disk-utility-3.28.0-1.fc28, gnome-documents-3.27.92-2.fc28, gnome-font-viewer-3.28.0-1.fc28, gnome-getting-started-docs-3.28.0-1.fc28, gnome-initial-setup-3.28.0-1.fc28, gnome-keyring-3.28.0.1-1.fc28, gnome-klotski-3.22.3-1.fc28, gnome-logs-3.28.0-1.fc28, gnome-maps-3.28.0-1.fc28, gnome-mines-3.28.0-1.fc28, gnome-multi-writer-3.28.0-1.fc28, gnome-music-3.28.0-1.fc28, gnome-packagekit-3.28.0-1.fc28, gnome-photos-3.27.92-1.fc28, gnome-robots-3.22.3-1.fc28, gnome-session-3.28.0-1.fc28, gnome-settings-daemon-3.28.0-1.fc28, gnome-shell-3.28.0-1.fc28, gnome-shell-extensions-3.28.0-1.fc28, gnome-software-3.28.0-4.fc28, gnome-sudoku-3.28.0-1.fc28, gnome-system-monitor-3.28.0-1.fc28, gnome-taquin-3.28.0-1.fc28, gnome-todo-3.28.0-1.fc28, gnome-tweaks-3.28.0-1.fc28, gnome-usage-3.28.0-1.fc28, gnome-user-docs-3.28.0-1.fc28, gobject-introspection-1.56.0-1.fc28, gpaste-3.28.0-1.fc28, gsettings-desktop-schemas-3.28.0-1.fc28, gspell-1.8.0-1.fc28, gthumb-3.6.1-1.fc28, gtk3-3.22.29-1.fc28, gtksourceview3-3.24.7-1.fc28, gucharmap-10.0.4-1.fc28, gvfs-1.36.0-1.fc28, iagno-3.28.0-1.fc28, jsonrpc-glib-3.28.0-1.fc28, latexila-3.26.1-4.fc28, libappstream-glib-0.7.7-2.fc28, libdazzle-3.28.0-1.fc28, libgdl-3.28.0-1.fc28, libgee-0.20.1-1.fc28, libgepub-0.6.0-1.fc28, libgnome-games-support-1.4.0-1.fc28, libgweather-3.28.0-1.fc28, libical-3.0.3-2.fc28, libsoup-2.62.0-1.fc28, lightsoff-3.28.0-1.fc28, mutter-3.28.0-1.fc28, nautilus-3.28.0-1.fc28, orca-3.27.91-1.fc28, pango-1.42.0-1.fc28, polari-3.28.0-1.fc28, pygobject3-3.28.0-1.fc28, shotwell-0.28.0-1.fc28, simple-scan-3.28.0-1.fc28, swell-foop-3.28.0-1.fc28, sysprof-3.28.0-1.fc28, template-glib-3.28.0-1.fc28, vala-0.40.0-1.fc28, webkit2gtk3-2.20.0-2.fc28, wingpanel-2.0.4-6.fc28, xed-1.6.4-0.2.20180309git3733860.fc28, yelp-3.28.0-1.fc28, yelp-tools-3.28.0-1.fc28, yelp-xsl-3.28.0-1.fc28, zenity-3.28.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5ebe0eb1f2

Comment 19 Fedora Update System 2018-03-15 18:04:14 UTC
PackageKit-1.1.9-2.fc28 abattis-cantarell-fonts-0.101-1.fc28 adwaita-icon-theme-3.28.0-1.fc28 aisleriot-3.22.5-1.fc28 anjuta-3.28.0-1.fc28 at-spi2-atk-2.26.2-1.fc28 at-spi2-core-2.28.0-1.fc28 atk-2.28.1-1.fc28 baobab-3.28.0-1.fc28 cheese-3.28.0-1.fc28 clutter-gst3-3.0.26-1.fc28 colord-1.4.2-1.fc28 control-center-3.28.0-1.fc28 corebird-1.7.4-2.fc28 dconf-0.28.0-1.fc28 dconf-editor-3.28.0-1.fc28 devhelp-3.28.0-1.fc28 eog-3.28.0-1.fc28 eog-plugins-3.26.2-1.fc28 epiphany-3.28.0.1-1.fc28 evince-3.28.0-1.fc28 evolution-3.28.0-1.fc28 evolution-data-server-3.28.0-1.fc28 evolution-ews-3.28.0-1.fc28 evolution-mapi-3.28.0-1.fc28 file-roller-3.28.0-1.fc28 five-or-more-3.28.0-1.fc28 four-in-a-row-3.28.0-1.fc28 fwupd-1.0.6-1.fc28 gala-0.3.0-1.20180311.git6d3253a.fc28 gcr-3.28.0-1.fc28 gdm-3.28.0-1.fc28 gedit-3.28.0-1.fc28 gedit-plugins-3.28.0-1.fc28 gjs-1.52.0-1.fc28 glade-3.22.0-1.fc28 glib-networking-2.56.0-1.fc28 glib2-2.56.0-1.fc28 gmime30-3.2.0-1.fc28 gnome-backgrounds-3.28.0-1.fc28 gnome-bluetooth-3.28.0-1.fc28 gnome-boxes-3.27.92-2.fc28 gnome-builder-3.28.0-1.fc28 gnome-calculator-3.28.0-1.fc28 gnome-calendar-3.28.0-1.fc28 gnome-characters-3.28.0-1.fc28 gnome-chess-3.28.0-1.fc28 gnome-clocks-3.28.0-1.fc28 gnome-color-manager-3.28.0-1.fc28 gnome-contacts-3.28.0-1.fc28 gnome-desktop3-3.28.0-1.fc28 gnome-devel-docs-3.28.0-1.fc28 gnome-disk-utility-3.28.0-1.fc28 gnome-documents-3.27.92-2.fc28 gnome-font-viewer-3.28.0-1.fc28 gnome-getting-started-docs-3.28.0-1.fc28 gnome-initial-setup-3.28.0-1.fc28 gnome-keyring-3.28.0.1-1.fc28 gnome-klotski-3.22.3-1.fc28 gnome-logs-3.28.0-1.fc28 gnome-maps-3.28.0-1.fc28 gnome-mines-3.28.0-1.fc28 gnome-multi-writer-3.28.0-1.fc28 gnome-music-3.28.0-1.fc28 gnome-online-accounts-3.28.0-1.fc28 gnome-packagekit-3.28.0-1.fc28 gnome-photos-3.28.0-1.fc28 gnome-robots-3.22.3-1.fc28 gnome-session-3.28.0-1.fc28 gnome-settings-daemon-3.28.0-1.fc28 gnome-shell-3.28.0-1.fc28 gnome-shell-extensions-3.28.0-1.fc28 gnome-software-3.28.0-4.fc28 gnome-sudoku-3.28.0-1.fc28 gnome-system-monitor-3.28.0-1.fc28 gnome-taquin-3.28.0-1.fc28 gnome-todo-3.28.0-1.fc28 gnome-tweaks-3.28.0-1.fc28 gnome-usage-3.28.0-1.fc28 gnome-user-docs-3.28.0-1.fc28 gobject-introspection-1.56.0-1.fc28 gpaste-3.28.0-1.fc28 gsettings-desktop-schemas-3.28.0-1.fc28 gspell-1.8.0-1.fc28 gthumb-3.6.1-1.fc28 gtk3-3.22.29-1.fc28 gtksourceview3-3.24.7-1.fc28 gucharmap-10.0.4-1.fc28 gvfs-1.36.0-1.fc28 iagno-3.28.0-1.fc28 jsonrpc-glib-3.28.0-1.fc28 latexila-3.26.1-4.fc28 libappstream-glib-0.7.7-2.fc28 libdazzle-3.28.0-1.fc28 libgdl-3.28.0-1.fc28 libgee-0.20.1-1.fc28 libgepub-0.6.0-1.fc28 libgnome-games-support-1.4.0-1.fc28 libgweather-3.28.0-1.fc28 libical-3.0.3-2.fc28 libsoup-2.62.0-1.fc28 lightsoff-3.28.0-1.fc28 mutter-3.28.0-1.fc28 nautilus-3.28.0.1-1.fc28 orca-3.27.91-1.fc28 pango-1.42.0-1.fc28 polari-3.28.0-1.fc28 pygobject3-3.28.0-1.fc28 shotwell-0.28.0-1.fc28 simple-scan-3.28.0-1.fc28 swell-foop-3.28.0-1.fc28 sysprof-3.28.0-1.fc28 template-glib-3.28.0-1.fc28 vala-0.40.0-1.fc28 webkit2gtk3-2.20.0-2.fc28 wingpanel-2.0.4-6.fc28 xed-1.6.4-0.2.20180309git3733860.fc28 yelp-3.28.0-1.fc28 yelp-tools-3.28.0-1.fc28 yelp-xsl-3.28.0-1.fc28 zenity-3.28.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5ebe0eb1f2

Comment 20 Fedora Update System 2018-03-16 14:43:41 UTC
PackageKit-1.1.9-2.fc28, adwaita-icon-theme-3.28.0-1.fc28, aisleriot-3.22.5-1.fc28, anjuta-3.28.0-1.fc28, at-spi2-atk-2.26.2-1.fc28, at-spi2-core-2.28.0-1.fc28, atk-2.28.1-1.fc28, baobab-3.28.0-1.fc28, cheese-3.28.0-1.fc28, clutter-gst3-3.0.26-1.fc28, colord-1.4.2-1.fc28, control-center-3.28.0-1.fc28, corebird-1.7.4-2.fc28, dconf-0.28.0-1.fc28, dconf-editor-3.28.0-1.fc28, devhelp-3.28.0-1.fc28, eog-3.28.0-1.fc28, eog-plugins-3.26.2-1.fc28, epiphany-3.28.0.1-1.fc28, evince-3.28.0-1.fc28, evolution-3.28.0-1.fc28, evolution-data-server-3.28.0-1.fc28, evolution-ews-3.28.0-1.fc28, evolution-mapi-3.28.0-1.fc28, file-roller-3.28.0-1.fc28, five-or-more-3.28.0-1.fc28, four-in-a-row-3.28.0-1.fc28, fwupd-1.0.6-1.fc28, gala-0.3.0-1.20180311.git6d3253a.fc28, gcr-3.28.0-1.fc28, gdm-3.28.0-1.fc28, gedit-3.28.0-1.fc28, gedit-plugins-3.28.0-1.fc28, gjs-1.52.0-1.fc28, glade-3.22.0-1.fc28, glib-networking-2.56.0-1.fc28, glib2-2.56.0-1.fc28, gmime30-3.2.0-1.fc28, gnome-backgrounds-3.28.0-1.fc28, gnome-bluetooth-3.28.0-1.fc28, gnome-boxes-3.27.92-2.fc28, gnome-builder-3.28.0-1.fc28, gnome-calculator-3.28.0-1.fc28, gnome-calendar-3.28.0-1.fc28, gnome-characters-3.28.0-1.fc28, gnome-chess-3.28.0-1.fc28, gnome-clocks-3.28.0-1.fc28, gnome-color-manager-3.28.0-1.fc28, gnome-contacts-3.28.0-1.fc28, gnome-desktop3-3.28.0-1.fc28, gnome-devel-docs-3.28.0-1.fc28, gnome-disk-utility-3.28.0-1.fc28, gnome-documents-3.27.92-2.fc28, gnome-font-viewer-3.28.0-1.fc28, gnome-getting-started-docs-3.28.0-1.fc28, gnome-initial-setup-3.28.0-1.fc28, gnome-keyring-3.28.0.1-1.fc28, gnome-klotski-3.22.3-1.fc28, gnome-logs-3.28.0-1.fc28, gnome-maps-3.28.0-1.fc28, gnome-mines-3.28.0-1.fc28, gnome-multi-writer-3.28.0-1.fc28, gnome-music-3.28.0-1.fc28, gnome-online-accounts-3.28.0-1.fc28, gnome-packagekit-3.28.0-1.fc28, gnome-photos-3.28.0-1.fc28, gnome-robots-3.22.3-1.fc28, gnome-session-3.28.0-1.fc28, gnome-settings-daemon-3.28.0-1.fc28, gnome-shell-3.28.0-1.fc28, gnome-shell-extensions-3.28.0-1.fc28, gnome-software-3.28.0-4.fc28, gnome-sudoku-3.28.0-1.fc28, gnome-system-monitor-3.28.0-1.fc28, gnome-taquin-3.28.0-1.fc28, gnome-todo-3.28.0-1.fc28, gnome-tweaks-3.28.0-1.fc28, gnome-usage-3.28.0-1.fc28, gnome-user-docs-3.28.0-1.fc28, gobject-introspection-1.56.0-1.fc28, gpaste-3.28.0-1.fc28, gsettings-desktop-schemas-3.28.0-1.fc28, gspell-1.8.0-1.fc28, gthumb-3.6.1-1.fc28, gtk3-3.22.29-1.fc28, gtksourceview3-3.24.7-1.fc28, gucharmap-10.0.4-1.fc28, gvfs-1.36.0-1.fc28, iagno-3.28.0-1.fc28, jsonrpc-glib-3.28.0-1.fc28, latexila-3.26.1-4.fc28, libappstream-glib-0.7.7-2.fc28, libdazzle-3.28.0-1.fc28, libgdl-3.28.0-1.fc28, libgee-0.20.1-1.fc28, libgepub-0.6.0-1.fc28, libgnome-games-support-1.4.0-1.fc28, libgweather-3.28.0-1.fc28, libical-3.0.3-2.fc28, libsoup-2.62.0-1.fc28, lightsoff-3.28.0-1.fc28, mutter-3.28.0-1.fc28, nautilus-3.28.0.1-1.fc28, orca-3.27.91-1.fc28, pango-1.42.0-1.fc28, polari-3.28.0-1.fc28, pygobject3-3.28.0-1.fc28, shotwell-0.28.0-1.fc28, simple-scan-3.28.0-1.fc28, swell-foop-3.28.0-1.fc28, sysprof-3.28.0-1.fc28, template-glib-3.28.0-1.fc28, vala-0.40.0-1.fc28, webkit2gtk3-2.20.0-2.fc28, wingpanel-2.0.4-6.fc28, xed-1.6.4-0.2.20180309git3733860.fc28, yelp-3.28.0-1.fc28, yelp-tools-3.28.0-1.fc28, yelp-xsl-3.28.0-1.fc28, zenity-3.28.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5ebe0eb1f2

Comment 21 Adam Williamson 2018-03-19 21:27:14 UTC
Discussed at 2018-03-19 Fedora 28 freeze exception review meeting: https://meetbot-raw.fedoraproject.org/fedora-blocker-review/2018-03-19/f28-blocker-review.2018-03-19-16.02.html . This will be fixed by the 3.28.0 mega-update, which has also been granted a freeze exception, but just in case that has to be reverted for any reason, we agree that this merits a freeze exception on its own, as an obviously visible GNOME Software bug that many users will see on first boot and install.

Comment 22 Fedora Update System 2018-03-20 04:42:23 UTC
PackageKit-1.1.9-2.fc28, adwaita-icon-theme-3.28.0-1.fc28, aisleriot-3.22.5-1.fc28, anjuta-3.28.0-1.fc28, at-spi2-atk-2.26.2-1.fc28, at-spi2-core-2.28.0-1.fc28, atk-2.28.1-1.fc28, baobab-3.28.0-1.fc28, cheese-3.28.0-1.fc28, clutter-gst3-3.0.26-1.fc28, colord-1.4.2-1.fc28, control-center-3.28.0-1.fc28, corebird-1.7.4-2.fc28, dconf-0.28.0-1.fc28, dconf-editor-3.28.0-1.fc28, devhelp-3.28.0-1.fc28, eog-3.28.0-1.fc28, eog-plugins-3.26.2-1.fc28, epiphany-3.28.0.1-1.fc28, evince-3.28.0-1.fc28, evolution-3.28.0-1.fc28, evolution-data-server-3.28.0-1.fc28, evolution-ews-3.28.0-1.fc28, evolution-mapi-3.28.0-1.fc28, file-roller-3.28.0-1.fc28, five-or-more-3.28.0-1.fc28, four-in-a-row-3.28.0-1.fc28, fwupd-1.0.6-1.fc28, gala-0.3.0-1.20180311.git6d3253a.fc28, gcr-3.28.0-1.fc28, gdm-3.28.0-1.fc28, gedit-3.28.0-1.fc28, gedit-plugins-3.28.0-1.fc28, gjs-1.52.0-1.fc28, glade-3.22.0-1.fc28, glib-networking-2.56.0-1.fc28, glib2-2.56.0-1.fc28, gmime30-3.2.0-1.fc28, gnome-backgrounds-3.28.0-1.fc28, gnome-bluetooth-3.28.0-1.fc28, gnome-boxes-3.27.92-2.fc28, gnome-builder-3.28.0-1.fc28, gnome-calculator-3.28.0-1.fc28, gnome-calendar-3.28.0-1.fc28, gnome-characters-3.28.0-1.fc28, gnome-chess-3.28.0-1.fc28, gnome-clocks-3.28.0-1.fc28, gnome-color-manager-3.28.0-1.fc28, gnome-contacts-3.28.0-1.fc28, gnome-desktop3-3.28.0-1.fc28, gnome-devel-docs-3.28.0-1.fc28, gnome-disk-utility-3.28.0-1.fc28, gnome-documents-3.27.92-2.fc28, gnome-font-viewer-3.28.0-1.fc28, gnome-getting-started-docs-3.28.0-1.fc28, gnome-initial-setup-3.28.0-1.fc28, gnome-keyring-3.28.0.1-1.fc28, gnome-klotski-3.22.3-1.fc28, gnome-logs-3.28.0-1.fc28, gnome-maps-3.28.0-1.fc28, gnome-mines-3.28.0-1.fc28, gnome-multi-writer-3.28.0-1.fc28, gnome-music-3.28.0-1.fc28, gnome-online-accounts-3.28.0-1.fc28, gnome-packagekit-3.28.0-1.fc28, gnome-photos-3.28.0-1.fc28, gnome-robots-3.22.3-1.fc28, gnome-session-3.28.0-1.fc28, gnome-settings-daemon-3.28.0-1.fc28, gnome-shell-3.28.0-1.fc28, gnome-shell-extensions-3.28.0-1.fc28, gnome-software-3.28.0-4.fc28, gnome-sudoku-3.28.0-1.fc28, gnome-system-monitor-3.28.0-1.fc28, gnome-taquin-3.28.0-1.fc28, gnome-todo-3.28.0-1.fc28, gnome-tweaks-3.28.0-1.fc28, gnome-usage-3.28.0-1.fc28, gnome-user-docs-3.28.0-1.fc28, gobject-introspection-1.56.0-1.fc28, gpaste-3.28.0-1.fc28, gsettings-desktop-schemas-3.28.0-1.fc28, gspell-1.8.0-1.fc28, gthumb-3.6.1-1.fc28, gtk3-3.22.29-1.fc28, gtksourceview3-3.24.7-1.fc28, gucharmap-10.0.4-1.fc28, gvfs-1.36.0-1.fc28, iagno-3.28.0-1.fc28, jsonrpc-glib-3.28.0-1.fc28, latexila-3.26.1-4.fc28, libappstream-glib-0.7.7-2.fc28, libdazzle-3.28.0-1.fc28, libgdl-3.28.0-1.fc28, libgee-0.20.1-1.fc28, libgepub-0.6.0-1.fc28, libgnome-games-support-1.4.0-1.fc28, libgweather-3.28.0-1.fc28, libical-3.0.3-2.fc28, libsoup-2.62.0-1.fc28, lightsoff-3.28.0-1.fc28, mutter-3.28.0-1.fc28, nautilus-3.28.0.1-1.fc28, orca-3.27.91-1.fc28, pango-1.42.0-1.fc28, polari-3.28.0-1.fc28, pygobject3-3.28.0-1.fc28, shotwell-0.28.0-1.fc28, simple-scan-3.28.0-1.fc28, swell-foop-3.28.0-1.fc28, sysprof-3.28.0-1.fc28, template-glib-3.28.0-1.fc28, vala-0.40.0-1.fc28, webkit2gtk3-2.20.0-2.fc28, wingpanel-2.0.4-6.fc28, xed-1.6.4-0.2.20180309git3733860.fc28, yelp-3.28.0-1.fc28, yelp-tools-3.28.0-1.fc28, yelp-xsl-3.28.0-1.fc28, zenity-3.28.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.